Bug 1626113 - Some default values not shown in Settings page tool tips
Summary: Some default values not shown in Settings page tool tips
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Settings
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: Kavita
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-06 15:25 UTC by Perry Gagne
Modified: 2019-10-07 17:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:03 UTC
Foreman Issue Tracker 24868 None None None 2018-09-10 13:13:00 UTC

Comment 2 Marek Hulan 2018-09-10 13:12:58 UTC
Created redmine issue https://projects.theforeman.org/issues/24868 from this bug

Comment 3 pm-sat@redhat.com 2018-10-23 14:09:45 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24868 has been resolved.

Comment 6 Omkar Khatavkar 2018-11-29 06:53:22 UTC
This is resolved as the tooltip is no longer displaying as 'value'. 

Verified in 6.5.4 snap

Comment 8 errata-xmlrpc 2019-05-14 12:37:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.